**`Rod Salsbury`[NAME]** -NL- 1 -NL- **`Rod Salsbury`[NAME]** -NL- **`r.salsbury@staktron.com`[EMAILS_EMAIL]** -NL- **`202-415-3152`[PHONES_PHONE]** -NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- To provide solutions that increase ROI and productivity within an organization. This -NL- includes but is not limited to: Planning, design, implementation, network -NL- management, application development, system upgrades, system analysis, -NL- telecommunications consultations, Business Support System and Operation Support -NL- System solutions. Use my management skills to build synergy amongst technology -NL- engineers teams and stakeholders. Worked with C-level executives on overall strategy -NL- to reach organizational goals. Managed budgets to provide the most comprehensive -NL- solutions while meeting project road-maps. -NL- Proficient in the following technologies: -NL-  UCS, Virtualization, Cisco Teams, Cisco Hub, Call Manager/ Call Manager -NL- Express, Unified Communications Manager, Unified Communications Express v.10.6, -NL- IM/Presence, MS Teams, MSOCS/Lync/SkypeBusiness, Polycom, UCCE, CVP, Vi, -NL- ESXi, PCCE, Gateway Peripherals, Cisco Network Services Orchestrator (NSO) -NL-  RAML -NL-  Application modeling and flows -NL-  BSS and OSS -NL-  Solutions architecture strategy and analysis of current infrastructure based on -NL- requirements of next generation infrastructure. -NL-  SDN ACI, Silverpeaks, Aryaka, Nexus 9K -NL-  Visionael, IPTAS, System Orchestrator -NL-  Unimax, Second Nature -NL-  TCP, OSPF, EIGRP, UDP, RIP, RTP, SIP Trunk, CUBE, SBC, Oracle Acme -NL- Packets -NL-  Collaboration Tools, developed using Liferay, Sharepoint, WordPress, Jamola and -NL- Open Source software -NL-  IPICS -NL-  XML, AXL SOAP, Java, Tomcat, ASP,JSP, HTML, REST,JSON, MuleSoft, -NL- GitHub, Python, Decker, Jenkins, Apache Spark -NL-  Variphy, Unified Communications service delivery platform -NL-  Remote monitoring tools, Exony, Bulk Automation Tool, Simclient, SimTrunk -NL-  Microsoft Temas,Microsoft Office, Excel, Visio, Word, Outlook, SharePoint, -NL- Lync, OCS, Exchange -NL-  AudioCodes SBC -NL-  Saleforce, SAP -NL-  Sipera Security Solution -NL-  IBM Websphere, Tivoli, Sharepoint -NL-  Glass Fish -NL- **`Rod Salsbury`[NAME]** -NL- 2 -NL-  Finesse API -NL-  ASA AMP, Iron Port Web filtering, Identity Service Engine -NL-  ACI API -NL-  IOS and Android applications -NL-  Netbeans IDE, Eclipse IDE, Visual Code Studio -NL-  STE, STU -NL-  My SQL, NoSQL, Mongo -NL-  ACU 2000 -NL-  Cisco RTMT -NL-  System/Phone Security: CTL, Tokens, CAPF -NL-  VOLTE -NL-  WordPress -NL-  ITIL Certification -NL- **`WORK HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- 3/2006 – Present -NL- **`Collaboration and Unified Communications Solutions Architect`[EMPLOYER_ROLE]** -NL- **`Staktron Solutions, LLC`[EMPLOYER_COMPANY_NAME]** -NL- Plano, TX -NL-  Application Development and WebDevelopment 3/2006 – present -NL- CVP and ICM scripting, REST API development using Python and Java. -NL- Mulesoft integration: SAP, Salesforce and other third party API mapping and flows for seamless -NL- integration for the user. Drove development of one interface for users to get information real-time -NL- rather than legacy models that required users to login multiple applications to GET database queries, -NL- forms and etc. -NL- Worked with various business verticals to hash out business requirements and wrote BOM and SOW -NL- based on technical solution to address requirements. Managed multi-tiered teams that work across -NL- business functions. Drove strategy with C-level teams as per requirements and communicated with -NL- organizational stakeholders. Cisco Network Services Orchestrator (NSO), Cisco ISE. -NL-  **`Sabre`[EMPLOYER_COMPANY_NAME]** 2/2018- 3/2019 **`Solution Architect`[EMPLOYER_ROLE]** -NL- Responsible for developing technology architecture of the solution. Ensured design proposal -NL- meets customer needs. Reviews architectural designs of other solution architects and validates -NL- them. Analyzes and evaluates alternative solutions. Participated in the review and responses -NL- to RFP's. involved in both pre and post sales activities. Interacts with key technical managers -NL- and experts of the customer in order to understand the technology employed, the business -NL- complexity as related to the IT requirements and validates the proposed technical architecture -NL- **`Rod Salsbury`[NAME]** -NL- 3 -NL- and solution. Emphasis is on designing and validating the solution architectures requiring very -NL- broad product and technology expertise. Develops technology architecture of the solution. -NL- Ensured design proposal meets customer needs. Reviewed architectural designs of other -NL- solution architects and validates them. Provides guidance and leadership to lower level team -NL- members. Participates in the review and responses to RFP's. Focuses on all aspects of solution -NL- (competition, business, technical, operations). -NL- POC for next generation cloud infrastructure, SDN Aryaka, Cradlepoint, Microsoft Teams Direct -NL- Routing, Cisco Teams, Bluejeans, Zoom, migrating users from Slack to MS Teams, Cisco Network -NL- Services Orchestrator (NSO) -NL- Design implementation of Virtualization of services and microservices using: AWS, Vmware and -NL- Azure. Wrote strategy for moving on-premise infrastructure into cloud to decrease data-center -NL- footprint of physical devices. -NL- Spark framework using EC2 python: logging cluster analytics, job requests, invalid application -NL- requests and exemptions. -NL- Moved endpoints from on-premise to the cloud. -NL-  **`Legacy Texas Bank`[EMPLOYER_COMPANY_NAME]** 10/2017- 4/2019 **`Solution Architect`[EMPLOYER_ROLE]**/ Tier 4 Support -NL- Cisco Unified Communications, UCCX, ISE, DataCenter support, ensured SOX Compliance. -NL- Designed solutions for bank acquisition and deployment of SIP from TDM implementation. Wrote -NL- Project Plan for Cisco Intel router (SBC) replacement for over 50 sites. Silverpeaks SDN support and -NL- policy scripts for onboarding newly acquired acquisitions. Cisco Network Services Orchestrator -NL- (NSO), Cisco ISE, whitelisting. -NL-  **`Marine Corp Network Operations and Secruity`[EMPLOYER_COMPANY_NAME]** (MCNOCS) 10/1/2015 –12/31/2016 Design/ -NL- Implementation of:UCS, CUCM, IM/Presence CUC, UCCX, WebEx, Mediasense. Port Channel -NL- implementation of Cat 4k distribution and 3750 access switches. NetApp server SAN and Upsteam -NL- implementation. Designed Vmware 6.5 for UC infrastructure deploying OVAs to enable services. -NL-  **`Philadelphia Convention Center`[EMPLOYER_COMPANY_NAME]**, 9/21-9/27 2015 Support media during World Meetings of Families -NL- 2015 and Pope visit. Cat 6k and Unified Communications. -NL-  **`Brinks, Inc`[EMPLOYER_COMPANY_NAME]**, 8/2015, Technical Lead/ Day 1 Support, SIP migration of 115 sites, provided technical -NL- assistance, provided troubleshooting and made configurations on Routers, Switches, UCM and Unity -NL- Connections. MOP verification, Configurations include; QoS, decommission ILEC configurations -NL- and make new configurations for CUBE SIP trunks. -NL-  **`Sentinel Technologies`[EMPLOYER_COMPANY_NAME]**, 10/2014- 8/2015 Solutions Architect, SOW and BOM for multiple business -NL- verticals to include Hospitals, Education, municipalities. Pre and post sales engagement with existing -NL- and potential clients; technical solutions that address requirements for RFPs and Customer Solutions. -NL- UCCE, PCCE and UCCX site survey, planning, design, implementation and upgrades. Designed -NL- Vmware infrastructure for pre/post sales activities. -NL- **`Rod Salsbury`[NAME]** -NL- 4 -NL-  **`3T Systems`[EMPLOYER_COMPANY_NAME]**, 7/2013- 7/2014 Senior Unified Communications and Collaboration Architect responsible -NL- for design, implementation and monitoring of Hosted Clients and troubleshooting issues as well as -NL- root cause analysis. Provided NOC team for Unified Communications and Contact applications as well -NL- as optimization. -NL-  **`Memorial Hospital Converse County`[EMPLOYER_COMPANY_NAME]** 7/2013 – 1/2014 , Solutions Architect and Team Lead of -NL- Unified Communications solution Site survey, Planning, Wrote SOW from requirements, Design and -NL- Implemented replace Meridian PBX for a BE 6000, Cisco 10.6 v infrastructure with Unified -NL- Communications Manager,Jabber. -NL-  12/2013- 2/2014 **`Northern Colorado Water Dispensary`[EMPLOYER_COMPANY_NAME]** upgrade memory of servers, gateways -NL- and software of Unified Communications and Unity to Unity Connection, UCC from v.7.1.2 to -NL- 10.5. -NL-  7/2013- 2/2014 Adams Bank upgrade of Unified Communications Manager, CWebex conference -NL- solution for multiple locations into a 7.1.3 to 9.1environment. -NL-  **`Express Inc`[EMPLOYER_COMPANY_NAME]**, UC Consulting services for retail headquarters and stores provided automation solution -NL- for their Unified Communications environment including Cradle Point 4G. Lync design and -NL- implementation. -NL-  State Farm Technical Management Office, Senior Unified Communications Architect, provided -NL- designs, Proof of Concepts, Senior Consultant on a 35 UC/ UCCE clusters, over 100,000 endpoints, -NL- IOS, 18,000 remote offices. Lync design to interface with Cisco UCM. Jabber user design interfaced -NL- with CuciLync click to call functionality. Wrote sample Java code to request and push AXL SOAP -NL- commands for Macro Adds, Moves and Changes and serviceablity. -NL-  **`JP Morgan Chase`[EMPLOYER_COMPANY_NAME]** Consultant, Cyber Operations Developers on Cisco AXL SOAP API. -NL-  **`FEMA`[EMPLOYER_COMPANY_NAME]** Provided Unified Communications, SATCOM, and REDCOM customized training, Sole -NL- Source award HSFEMW-10-P-0336 for the Department of Homeland Security -NL-  Managed multi tiered teams that work across business functions -NL-  Drove strategy with C-level teams as per requirements and communicated with organizational -NL- stakeholders -NL-  VMWare, Azure, AWS, design, implementation and optimization. -NL-  Managed development team to build customized applications -NL-  Subject Matter Expert on Cisco VOIP solution for the Federal Emergency Management Agency -NL- (**`FEMA`[EMPLOYER_COMPANY_NAME]**) Mobile Emergency Response Support (MERS) for the 2006 hurricane season -NL-  Analyzed requirements and wrote design functions specifications and feature functional specs -NL-  Worked with design and operation teams to develop organization workflows -NL-  Designed and delivered a training overview of Cisco Call Manager, Unity, Pix Firewall, STE modem -NL- configuration, STU, firewall and basic routing & switching for **`FEMA`[EMPLOYER_COMPANY_NAME]** MERS6. -NL-  Technical Advisor for the Department of Homeland Security -NL-  Approved Cisco Partner -NL-  Contract negotiation -NL-  Contractor recruitment and fee negotiation -NL-  Negotiated strategic partnerships in order to increase Staktron Solutions’ scope of capabilities -NL-  Provided Unified Communications team for Northrop Grumman Cisco Unity implementation -NL-  Provided Unified Communications integration team for Federal Home Loan Bank -NL-  Provided Unified Communications integration team for Reply Inc -NL-  Provided Unified Communications integration team for Pay by touch -NL-  Provided Unified Communications upgrade team for Crate and Barrel -NL-  Provided Emergency Responder integration team for Monterey Peninsula College -NL-  Subject Matter Expert for EDS on the Managed Communications Support Platform team provided -NL- OSS and BSS consultation services. -NL-  Application analysis and consultation -NL-  Consultant on OSS Visionael network inventory software. -NL- **`Rod Salsbury`[NAME]** -NL- 5 -NL-  Provided Consultation team for Flextronics’ Network and Unified Communications System -NL-  Subject Matter Expert on OSS Unified Communications provisioning software from early -NL- development cycle to production. -NL-  Wrote SOWs from requirements -NL-  BOMs -NL-  Used VM Ware to evaluate applications -NL-  Analyzed Networks and gave Cisco Best Practice recommendations on Unified Communications -NL- infrastructure. Analysis included security, voice, QOS and other voice optimization services. -NL-  Developed Unified Communications Endpoint for first responders with single sign on and directory -NL- search and GIS implementation using Java/ Java EE. -NL-  Planned, designed and implemented SOA collaboration portals using Liferay, Websphere and -NL- SharePoint -NL-  Analyzed and made recommendations to clients on Contact Center on a MS OCS/Lync architecture -NL-  Analyzed requirements and implemented UML model for client’s Unified Communications -NL- provisioning System, it is now in production. -NL-  Analyzed requirements and wrote Functional Feature Specification and identified attributes -NL-  Guided development, implementation and support teams during the pre and post development -NL- lifecycles -NL-  Lead on migrating new systems to replace legacy systems/ components in a phased approach -NL-  JBoss SME providing support during early and post production development lifecyle for Network and -NL- Discovery application. -NL-  Liferay SAAS Architect -NL-  Consultant on video surveillance and video situation awareness solution -NL-  Service-Disabled Veteran Owned Business -NL-  Top Secret Clearance (Active) -NL- 1/2001 – 3/2006 -NL- **`Software Engineer III`[EMPLOYER_ROLE]** -NL- **`Cisco Systems, Inc`[EMPLOYER_COMPANY_NAME]**. -NL- Richardson, TX -NL- Achievements: -NL- • Wrote system test plan for CCM appliance model -NL- • Supported the largest Cisco IP Communication production system consisting of over -NL- 20k endpoints -NL- • Analyzed pre-released VOIP code and provided feedback on the results i.e. virtual -NL- memory footprint, networking footprint, database impact study, code defects and etc. -NL- • Advised 3rd party/ partners on how to interface their applications with Unified -NL- Communication APIs -NL- • Drove impact analysis of various applications on Call Processing through cross- -NL- functional partnering with partners made recommendations on my analysis -NL- • Setup wireless IP infrastructure for proof of concepts in System Architecture for -NL- 802.11b endpoint -NL-  • Gave presentations at the 1st and 2nd XML Bake off on “IP Phone Services” and” -NL- AXL SOAP” APIs -NL-  • Tested software candidates while validating in a system environment using -NL- various protocols and call features -NL- **`Rod Salsbury`[NAME]** -NL- 6 -NL-  Provided feedback and review of the book “Developing Cisco IP Phone Services” -NL-  Architected the infrastructure in system test for the next generation Cisco -NL- CallManager appliance effort -NL-  Worked with 3rd parties and partners on their IP phones through the entire -NL- development lifecycle. Several products are on in productions. -NL-  Wrote sample code for Partners and 3rd Parties -NL-  Provided technical information to Technical Marketing Engineers and Technical -NL- Writers -NL-  Security testing of tokens, CAPF and CTL -NL-  Installed and tested Tandberg, Cisco and other 3rd party video endpoints -NL-  Provided software development Consultation of mesh video soft client -NL-  Acceptance testing of video endpoints -NL-  Configured and implement video endpoints for solutions group -NL-  Mesh video soluiton -NL-  Provided Java and C++ sample API code -NL- Responsibilities: -NL- • Subject Matter Expert for Cisco CallManager APIs:IP Phone Services, CDRs, SCCP, -NL- and AXL SOAP -NL- • Provided development lifecycle support for partners/ 3rd party applications -NL- • Cisco Internet Solution specialist -NL- • Test software candidates while validating in a system environment using various -NL- protocols and call features -NL- 2/1999 – 2/2001 -NL- **`Pre and Post Sales Support Manager/Customer Support Engineer`[EMPLOYER_ROLE]** -NL- **`Philips Speech Processing`[EMPLOYER_COMPANY_NAME]** -NL- Dallas, Texas -NL- • Responsible for North and South America pre/post sales support -NL- • Supported training efforts as technical liaison on telephony speech recognition -NL- products. -NL- • Debugged customer applications using C++ and HDDL -NL- • Supported all of **`Philips Speech Processing`[EMPLOYER_COMPANY_NAME]** applications i.e. SpeechWave, -NL- SpeechMania and SpeechPearl99 -NL- • Set-up LAN for training at remote sites -NL- • Onsite customer support for both applications and new product overviews -NL- • Partnered with the sales force to provide customer specific technical information -NL- • Tracked customer support issues in Clarify -NL- • Performed new product acceptance testing -NL- **`Rod Salsbury`[NAME]** -NL- 7 -NL- • Supported various IVR platforms and embedded DSP systems -NL- 10/1997 – 2/1999 -NL- **`Assistant Director of Education/Curriculum Developer/Instructor`[EMPLOYER_ROLE]** -NL- **`ATI Career Training Center`[EMPLOYER_COMPANY_NAME]** -NL- Dallas, TX -NL- • Managed over 50 instructors, i.e. salary reviews, interviewed potential instructors -NL- • Counseled students on issues concerning their education -NL- • Used SCO UNIX to generate reports and student records -NL- • Wrote electronics program curriculum for state of the industry standards to include -NL- A+ and Network+ certification -NL- • Installed a network of 150 users -NL- • Taught Basic, Analog and digital electronics -NL- • Taught Novell 3.12,4 and 5 -NL- • Taught Windows NT, 95, and 98 -NL- • Taught telecommunications i.e. RF, fiber optics, satellite and DSPs -NL- • Taught various test equipment and troubleshooting techniques -NL- • Taught students how to assemble PCs (software and hardware) -NL- 9/1993 – 9/1997 -NL- **`Test Engineer`[EMPLOYER_ROLE]** -NL- **`Xetel`[EMPLOYER_COMPANY_NAME]** -NL- Dallas, TX -NL- • Wrote various test procedures according to customer’s requirements -NL- • Designed and etched printed circuit boards to obtain the maximum population space -NL- • Wrote test scripts using Visual Basic -NL- • Designed and fabricated test fixtures for the Gen Rad 2286I -NL- • Designed and fabricated burn-in stations -NL- • Communicated with customer on analysis of test of PCBs -NL- • Technical liaison for **`Xetel`[EMPLOYER_COMPANY_NAME]** Dallas on issues of manufactured PCBs -NL- • Analyzed prototype boards -NL- 6/1987 – 9/1993 -NL- **`Communications Security Equipment Repairer`[EMPLOYER_ROLE]** -NL- **`US Army`[EMPLOYER_COMPANY_NAME]** -NL- Lexington, KY -NL- • Performed depot overhauls and repaired cryptographic equipment -NL- • Maintained and installed electronic systems and equipment -NL- • Troubleshot and maintained PBX, voice and data switches -NL- • Traveled to various sites to troubleshoot and inspect communication, radar and -NL- satellite systems, as well as to inspect for electromagnetic signature -NL- • Assistant Comsec custodian responsible for securing classified material and the -NL- destruction of classified code keys -NL- • Top Secret SBI Security Clearance -NL- **`Rod Salsbury`[NAME]** -NL- 8 -NL- CLEARANCE -NL- Top Secret -Active -NL- 